@CHARSET "ISO-8859-1";body{background:rgb(230,230,230);background:-moz-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(244,244,244,1) 15%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,230,230,1)), color-stop(15%,rgba(244,244,244,1)));background:-webkit-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(244,244,244,1) 15%);background:-o-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(244,244,244,1) 15%);background:-ms-linear-gradient(top, rgba(230,230,230,1) 0%,rgba(244,244,244,1) 15%);background:linear-gradient(to bottom, rgba(230,230,230,1) 0%,rgba(244,244,244,1) 15%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0);}
.filter{background-color:#fff;padding-bottom:15px;margin-top:20px;border:1px solid #d7d7d7;-moz-border-radius:5px;border-radius:5px;}
.filter-title{background-color:#999;height:40px;padding:1px 0 0 10px;margin-bottom:10px;}
.filter-title h5{color:#fff;text-shadow:0 1px #000;}
.fTitle{padding-left:10px;cursor:pointer;font-weight:bold;}
.chbx{display:none;}
.chbxFilter{font-size:12px; margin:0;  }
.chbxFilter:active{background-color:#16cbb8;	cursor:pointer;}
.filter fieldset{padding:0px;}
.filter label{padding:5px 0px 5px 30px;}
.filter-slct{padding:5px 10px 5px 10px;font-weight:bold;margin-bottom:15px;background-color:#a6dbd6;}
.filter-slct:hover{cursor:pointer;}
.experience{background:#fff;outline:1px solid #ccc;width:100%;margin-bottom:20px;position:relative;}
.experience > h5{padding:0 5% 5% 5%;font-weight:bold;}
.experience > p{padding:0 5% 5% 5%;font-size:11px;color:#575757;}
.experience:hover{background:rgba(250,250,250,1);background:-moz-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(255,232,229,1) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(250,250,250,1)), color-stop(100%, rgba(255,232,229,1)));background:-webkit-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(255,232,229,1) 100%);background:-o-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(255,232,229,1) 100%);background:-ms-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(255,232,229,1) 100%);background:linear-gradient(to bottom, rgba(250,250,250,1) 0%, rgba(255,232,229,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#ffe8e5', GradientType=0);cursor:pointer;}
.experienceSub{background:#ffffff;border:1px solid #d7d7d7;width:100%;min-height:250px;margin-bottom:20px;}
.experienceSub > h5{padding:0 5% 2% 5%;font-weight:bold;}
.experienceSub > p{padding:0 5% 5% 5%;font-size:11px;color:#575757;}
.experience .price{position:absolute;bottom:6%;right:3%;padding:3px 7px;width:98px;font-weight:bold;background:#008e9a;color:#FFFFFF;font-size:1.3em;}
.experience:hover .price{background:#303030;}
.expPrice{color:#f03340;font-size:16px;bottom:20px;position:absolute;}
.oldPrice{color:#888;font-size:11px;right:20px;bottom:22px;position:absolute;}
.oldPrice-label{position:absolute;width:77px;height:77px;top:4px;right:21px;display:block;background:url('/img/social-sprite.png') no-repeat 0px -311px;}
.homepage-thumbs .oldPrice-label{background-position:-2px -309px;}
.featured{position:relative;}
.featured .expPrice{bottom:3px;}
.featured .featured-label{position:absolute;width:77px;height:77px;top:4px;right:6px;display:block;background:url('/img/social-sprite.png') no-repeat -232px -310px;}
.sale-label{position:absolute;width:77px;height:77px;top:4px;right:6px;display:block;background:url('/img/social-sprite.png') no-repeat -340px -310px;}
div.experience > a.expLink, div.experienceSub > a.expLink{display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;}
div.item > a.expLink{display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:30;}
.contentLink{font-weight:bold;color:#000;}
.contentLink:hover{text-decoration:none !important;}
.experienceSub:hover{background-color:#d7d7d7;}
.thumbs{margin:3%;width:94%;}
.catTitle{padding-left:15px;font-size:26px;font-weight:bold;}
.subTitle{background-color:#f03340;top:1%;word-wrap:break-word;width:auto;max-width:70%;position:absolute;color:#fff;padding:5px 7px 5px 7px;clear:both;left:2.8%;font-size:160%!important;font-family:'Fjalla One', sans-serif;font-style:normal;text-shadow:0 1px #000;}
h4.subTitle{font-size:20px}
h6.subTitle{font-size:15px}
.catInfo{width:100%;height:170px;border:1px solid #ff0000;margin-bottom:10px;}
.item-tab{margin-top:10px;}
.item-cont{border:1px solid #ddd;min-height:180px;padding:20px;border-top:none;background:#fff;}
.product-tab{padding-left:0px;padding-right:0px;}
.highlight-red{color:#8E2626;}
.pagination{margin-bottom:0px;}
a{color:#f03340;}
a:hover{color:#f03340;}
ul{margin:0px;padding:0px;list-style:none;}
select, input{margin-bottom:5px;}
hr{border-top:solid 1px #e2e2e2;}
h1,h2,h3,h4{font-family:'Fjalla One', sans-serif;font-style:normal;}
h1{font-size:2.2em;}
.no-padding{padding:0px;}
.no-margin{margin:0px}
.well{margin-top:20px;}
.pagination{margin-top:-5px;}
.dropdown:hover .dropdown-menu{display:block;}
.background-wrapper{background:url('/img/ticks.png')repeat;}
.item-wrapper{margin-top:20px;}
.banner-wrapper{}
.footer-wrapper{background:url('/img/footer-bg.png')repeat-x;width:100%;padding-top:20px;margin-top:40px;}
.footer-wrapper-inner{background:#2a2a2b;}
.footer-wrapper h4{margin-bottom:12px;color:#ccc;text-shadow:0 1px #1f1f1f;font-weight:bold;}
.footer-wrapper p{color:#999999;}
.footer-wrapper p.break{word-wrap:break-word;}
.footer-wrapper a{color:#999999;}
.hr-footer{border-top:1px dashed #ccc;}
.payments{background:url('/img/social-sprite.png')no-repeat 0 -155px;width:250px;display:block;height:40px;text-indent:-9000px;}
.brow{border-bottom:dashed 1px #a3a3a3;margin:5px 0px 15px;clear:both;width:100%;float:left;padding-bottom:5px;}
.brow ul li{margin-left:15px;display:inline;padding-bottom:5px;}
.brow a{text-transform:uppercase;color:#3d3c3e}
.sitelogo{margin-bottom:15px;padding:5px 10px;}
.navbar-nav{text-transform:uppercase;}
.dropdown-menu > li > a{text-transform:capitalize;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background-color:#f03340;}
.social-panel{}
.social-panel ul{list-style:none;}
.social-panel ul li{float:left;margin-right:10px;}
.social-panel ul li a{width:35px;height:35px;float:left;text-indent:-9000px;}
.social-panel li.email a{background:url('/img/social-sprite.png')no-repeat 0 0;}
.social-panel li.twitter a{background:url('/img/social-sprite.png')no-repeat -43px 0;}
.social-panel li.googleplus a{background:url('/img/social-sprite.png')no-repeat -88px 0;}
.social-panel li.facebook a{background:url('/img/social-sprite.png')no-repeat -132px 0;}
.social-panel li.call a{background:url('/img/social-sprite.png')no-repeat -121px -308px;}
.social-panel li.basket a{background:url('/img/social-sprite.png')no-repeat -172px -308px;}
.social-panel li.email a:hover{background:url('/img/social-sprite.png')no-repeat 0 -40px;}
.social-panel li.twitter a:hover{background:url('/img/social-sprite.png')no-repeat -43px -40px;}
.social-panel li.googleplus a:hover{background:url('/img/social-sprite.png')no-repeat -88px -40px;}
.social-panel li.facebook a:hover{background:url('/img/social-sprite.png')no-repeat -132px -40px;}
.social-panel li.call a:hover{background:url('/img/social-sprite.png')no-repeat -121px -348px;}
.social-panel li.basket a:hover{background:url('/img/social-sprite.png')no-repeat -172px -348px;}
.social-footer li{float:left;margin-right:10px;}
.social-footer li a{width:64px;height:64px;float:left;text-indent:-9000px;}
.social-footer li.twitter a{background:url('/img/social-sprite.png')no-repeat -332px 0;}
.social-footer li.googleplus a{background:url('/img/social-sprite.png')no-repeat -405px 0;}
.social-footer li.facebook a{background:url('/img/social-sprite.png')no-repeat -185px 0;}
.social-footer li.youtube a{background:url('/img/social-sprite.png')no-repeat -259px 0;}
.social-footer li.rss a{background:url('/img/social-sprite.png')no-repeat -478px 0;}
.social-footer li.twitter a:hover{background:url('/img/social-sprite.png')no-repeat -332px -66px;}
.social-footer li.googleplus a:hover{background:url('/img/social-sprite.png')no-repeat -405px -66px;}
.social-footer li.facebook a:hover{background:url('/img/social-sprite.png')no-repeat -185px -66px;}
.social-footer li.youtube a:hover{background:url('/img/social-sprite.png')no-repeat -259px -66px;}
.social-footer li.rss a:hover{background:url('/img/social-sprite.png')no-repeat -478px -66px;}
.slider{width:100%;float:left;}
.homepage-filter{margin-bottom:15px;border-bottom:solid 1px #e8e8e8;box-shadow:0px 3px 4px rgba(0,0,0,0.1);-moz-box-shadow:0px 3px 4px rgba (0,0,0,0.1);-webkit-box-shadow:0px 3px 4px rgba (0,0,0,0.1);position:relative;border:solid 15px #fff;}
.map{background:#fff;height:422px;position:relative;padding-top:75px;padding-left:20px;padding-right:20px;margin-bottom:15px;border-bottom:solid 1px #e8e8e8;box-shadow:0px 3px 4px rgba(0,0,0,0.1);-moz-box-shadow:0px 3px 4px rgba (0,0,0,0.1);-webkit-box-shadow:0px 3px 4px rgba (0,0,0,0.1);}
.map h3{background:#f03340;color:#FFFFFF;font-weight:bold;padding:9px 20px 10px 12px;position:absolute;right:0px;top:0px;text-shadow:0 1px #000;}
.homepage-filter-inner{padding:15px 30px;}
.crumb-custom{background:none;border-top:dashed 1px #a3a3a3;border-bottom:dashed 1px #a3a3a3;}
.crumb-custom .custom-home{}
.crumb-custom .custom-home a{font-weight:bold;letter-spacing:-1px;color:#3d3c3e;}
.crumb-custom .tel{font-weight:bold;color:#f03340;}
.crumb-custom .tel span{font-weight:normal;color:#333;}
.banner-placement{background:#f4b244;color:#FFFFFF;-webkit-box-shadow:0px 1px 5px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 1px 5px 0px rgba(50, 50, 50, 0.75);box-shadow:0px 1px 5px 0px rgba(50, 50, 50, 0.75);position:relative;padding:30px 0px;display:block;width:100%;margin-bottom:30px;}
.banner-placement a{color:#FFFFFF;}
.banner-placement em{font-size:1.85em;font-family:'Fjalla One', sans-serif;font-style:normal;text-transform:uppercase;text-align:center;display:block;padding-top:10px;text-shadow:0 1px #ae7f00;}
.banner-placement .new{display:block;background:#f03340;padding:9px 20px;font-size:2em;font-weight:bold;font-family:'Fjalla One', sans-serif;min-width:90px;text-align:center;}
.banner-placement .more{display:block;padding:20px 20px 20px 49px;margin:0px 15px;background:url('/img/social-sprite.png')no-repeat -255px -144px #000;font-family:'Fjalla One', sans-serif;font-weight:bold;-moz-border-radius:5px;border-radius:5px;text-align:center;}
.basket{}
.total-order{padding:10px;margin:10px;}
.pagination > li.current-page > a{background-color:#999;color:#fff;}
.new-price{font-weight:bold;color:#f03340;}
.custom-color{background-color:#16cbb8;border:solid 1px #008e9a;}
.custom-color:hover{background-color:#008e9a;border:solid 1px #008e9a;}
.location-filter{width:40%!important;position:absolute;top:10px;left:100px;}
.location-home{padding-top:10px;}
.modal.fade.in{top:10%;left:0%;}
.modal.fade{top:-60%;}
.modal{overflow:hidden;outline:0;}
.vouchers{clear:both;display:block;max-width:236px;margin-top:20px;}
.fb_iframe_widget{}
.blue{color:#549FE1;}
tr.adminTable{background:#9F9F9F;}
.adminProducts > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th{background-color:#CEE7F1;}
.video-container { position: relative;   padding-bottom: 56.25%;   padding-top: 30px; height: 0; overflow: hidden;}
 .video-container iframe,.video-container object,.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
 
